.org-menu-w {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 5px;
  overflow: hidden; }
  .org-menu-w a {
    background-color: unset;
    text-align: center;
    vertical-align: middle;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
    font-weight: 600;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    padding: 8px 6px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .org-menu-w > a + a {
    border-left: 1px solid #00d8ae; }
  .org-menu-w a.is-active {
    background-color: rgba(0, 216, 174, 0.2); }
  @media screen and (min-width: 551px) {
    .org-menu-w a {
      padding: 10px;
      font-size: 16px; } }
